## ttyrec 1.0.8

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 CC = gcc
 CFLAGS = -O2
-VERSION = 1.0.5
+VERSION = 1.0.8
 
 TARGET = ttyrec ttyplay ttytime
 
 DIST =	ttyrec.c ttyplay.c ttyrec.h io.c io.h ttytime.c\
-	README Makefile ttyrec.1 ttyplay.1
+	README Makefile ttyrec.1 ttyplay.1 ttytime.1
 
 all: $(TARGET)
