=== debian/changelog ===
ttyrec (1.0.8-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS. (Closes: #954506)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 06 Apr 2020 19:48:56 +0100

ttyrec (1.0.8-5) unstable; urgency=low

  * debian/patches/15_ttyrec_dont_record_query.diff: New file (Closes:
    #579388).
  * debian/patches/16_ttyrec_XCASE.diff: New file.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 28 Apr 2010 13:35:25 +0900

ttyrec (1.0.8-4) unstable; urgency=low

  * debian/patches/14_ttyplay_man.diff: New file (Closes: #564942).
  * debian/patches/13_ttyplay_fread.diff: New file (Closes: #564931).
  * debian/patches/12_ttyplay_fix_select.diff: New file.
  * debian/patches/11_sigaction.diff: New file.
  * debian/patches/10_control_tty.diff: New file.
  * debian/patches/09_sigwinch.diff: New file (Closes: #564777).
    Thanks to Joey Hess.
  * debian/patches/01_Makefile.diff: Use _GNU_SOURCE for 'signal' to have BSD
    semantics (was: _XOPEN_SOURCE).  Suggested by Joey Hess.
  * debian/patches/08_sigchld.diff: New file (Closes: #558992).
    Thanks to Joey Hess.
  * debian/patches/07_ttyrec_man.diff: New file (Closes: #558986).
    Thanks to Joey Hess.
  * debian/examples: New file.
  * debian/patches/{02_minor_cleanup.diff,03_io_h.diff,
    04_64-bit.diff,05_WINSZ.diff,06_pause.diff}: 1.0.8-3-diffs into patches.
  * debian/{rules,source,README.source}: Use 3.0 (quilt) format.
  * debian/control (Build-Depends): Added quilt.
    (Depends): Added ${misc:Depends}.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 27 Apr 2010 10:02:14 +0900

ttyrec (1.0.8-3) unstable; urgency=low

  * Apply a patch by Colin Watson (Closes: #457488).
    * ttyplay.c (ttywait): Implement a case where speed == 0.0.
    * ttyplay.c (ttynowait): Return 1.0 (was: 0).
    * ttyplay.c (ttyplay): Loop until speed != 0.0.
  * debian/control (Standards-Version): Conform to 3.8.0.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 01 Jul 2008 11:29:27 +0900

ttyrec (1.0.8-2) unstable; urgency=low

  * ttyrec.c (getslave): Fix a bug reported by Adam Borowski
   (Closes: #472463).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 28 Mar 2008 13:41:17 +0900

ttyrec (1.0.8-1) unstable; urgency=low

  * io.h (set_progname): Added the declaration.
  * io.c (efdopen): Bug fix, returns fp.
  Apply patch by Adam Borowski to fix 64-bit machine issue. (Closes: #154520)
  Let include endian.h and stdint.h.
  (SWAP_ENDIAN): Use uint32_t.
  (is_little_endian): Removed.
  (convert_to_litte_endian): Use uint32_t and BYTE_ORDER at compile time.
  (read_header, write_header): Use uint32_t.
  * Improve the description (Closes: #455604). Thanks to Josh Triplett.
  * New upstream release, found that old bug has been fixed
  in 1.0.6-2 by pty change of SVR4 (Closes: #161842).
  * debian/watch: New file.
  * debian/manpages: Includes ttytime.1.
  * debina/rules (install): Install ttytime (Closes: #303380).
  (build): Supply -D_XOPEN_SOURCE for functions (grantpt, unlockpt, ptsname).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 30 Jan 2008 13:05:31 +0900

ttyrec (1.0.6-2) unstable; urgency=low

  * debian/control (Maintainer): New maintainer (Closes: #444704).
  * debian/rules (build): Compile with -DSVR4 (Closes: #437859).
  (clean): Don't ignore error of make clean.
  (DH_COMPAT): Removed.
  * debian/compat: New file.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 25 Jan 2008 13:39:03 +0900

ttyrec (1.0.6-1) unstable; urgency=low

  * New upstream release (closes: #173018,#222007)

 -- Takuo KITAME <kitame@debian.org>  Fri, 19 Dec 2003 14:39:56 +0900

ttyrec (1.0.5-2) unstable; urgency=low

  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri,  8 Nov 2002 17:50:00 +0900

ttyrec (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Feb 2002 16:32:04 +0900

ttyrec (1.0.4-2) unstable; urgency=low

  * dh_installmime

 -- Takuo KITAME <kitame@northeye.org>  Sat, 23 Jun 2001 01:31:37 +0900

ttyrec (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Added manpages. (closes: Bug#96357)
  * Added examples.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 May 2001 09:49:24 +0900

ttyrec (1.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Thu,  1 Mar 2001 18:49:18 +0900
