=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with quilt $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f sample1.tty

override_dh_auto_build:
	uudecode debian/sample1.tty.uue
	dh_auto_build
