=== debian/watch ===
version=3
http://0xcc.net/ttyrec/index.html.en ttyrec-(.*)\.tar\.gz
