## ttyrec 1.1.7.1

=== debian/changelog ===
ttyrec (1.1.7.1-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * d/rules: DPKG_EXPORT_BUILDTOOLS=1 to fix FTCBFS (Closes: #1110324)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 22 Aug 2025 01:27:58 +0200

ttyrec (1.1.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain in Package Salvage team
    Closes: #1094191
  * Point Homepage to maintained fork
    Closes: #1082108
  * Point watch file to maintained fork
  * Do not Build-Depends: quilt
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.

  [ наб ]
  * d/control: redo Description for new upstream
  * Build-Depends: drop sharutils, deuuencode debian/sample1.tty
  * Rebase patches:
    - 01_Makefile.diff — upstream makefile works
    - 02_minor_cleanup.diff — superseded upstream
    - 03_io_h.diff — superseded upstream
    + 04_64-bit.diff — respelled with <endian.h>
    + 05_WINSZ.diff
    + 06_pause.diff
    - 07_ttyrec_man.diff — superseded upstream
    - 08_sigchld.diff — upstream's new process model makes this work
                        without the patch, and the patch breaks it
    - 09_sigwinch.diff — implemented upstream
    - 10_control_tty.diff — implemented upstream
    - 11_sigaction.diff — implemented upstream
    + 12_ttyplay_fix_select.diff
    + 13_ttyplay_fread.diff
    - 14_ttyplay_man.diff — squashed into 06_pause.diff
    - 16_ttyrec_XCASE.diff — properly detected upstream
    - 17_remove_stropts.patch — properly detected upstream
  * debian/README.source: drop (just quilt)
  * debian/dirs: drop (not needed in new upstream)
  * d/copyright: update for new upstream, DEP-5
  * d/control: Build-Depends: libzstd-dev for full-fledged upstream support
    + d/rules: force libzstd.so instead of possibly autoselecting .a
  * New patches:
    + 0007: Replace set_progname() that allocates with err(3)
    + 0008: docs/ttyrec.1: lintian useless-whatis-entry
    + 0009: ttyplay: add bind q to quit
                    (and -s <0 does the same instead of breaking weirdly)
            Closes: #564952
    + 0010: ttyplay: don't use uninitialised memory on partial header read
    + 0020: ttyplay -p: wait for input with inotify, if available
            Closes: #564826
    + 0030: Don't try to exec((char *)1) if $SHELL doesn't have a /
            Closes: #414949
  * d/docs: update for new upstream
  * d/manpages: update for new upstream
  * debian/mime: quoted-placeholder-in-mailcap-entry '%s' (Closes: #987407)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 25 Jan 2025 18:45:05 +0100
