=== debian/control ===
Source: ttyrec
Section: misc
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper-compat (= 13), libzstd-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/ttyrec
Vcs-Git: https://salsa.debian.org/salvage-team/ttyrec.git
Homepage: https://github.com/ovh/ovh-ttyrec
Rules-Requires-Root: no

Package: ttyrec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Terminal interaction recorder and player (for tty)
 This package includes "ttyrec", a tty recorder which records terminal
 interaction, "ttytime", that reports the duration of a recording,
 and "ttyplay", a player to see that intereaction.
 .
 ttyrec is an enhanced version of script(1): timing and output are in one file,
 on-the-fly compression, output rotation, session locking, timeouts,
 optional pipe-based operation.
 .
 It can record any console session,
 including when using screen-oriented programs such as those using curses.
