=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
DPKG_EXPORT_BUILDTOOLS=1
include /usr/share/dpkg/buildtools.mk

export NO_STATIC_ZSTD := 1

%:
	dh $@
